html {
  position: relative;
  min-height: 100%;
}

body {
  margin-bottom: 60px;
}

.idk_margin_top20 {
	margin-top: 20px;
}

.idk_margin_top100 {
	margin-top: 100px;
}

.footer {
  position: absolute;
  bottom: 0;
  width: 100%;
  height: 60px;
  background-color: #f5f5f5;
}

.img-responsive {
    margin: 0 auto;
}

.login_alert {
	margin: 30px auto;
	max-width: 500px;
}

.login_form {
	margin: auto auto 20px auto;
	max-width: 500px;
	background: #eee;
	border-radius: 10px;
	padding: 40px 50px;
}

.idkadmin_logo {
	margin-top: -5px;
}

.navbar {
	border-radius: 0px;
}

.idk_danger {
	background: #d9534f;
}

h1.title {
	margin: 0px;
	padding: 0px;
}

/* ON OFF Checker */
label.toggle-switch {
	display: inline-block;
	height: 27px; width: 75px;
	padding: 1px;
	border: 1px solid #ccc;
	border-radius: 5px;
	line-height: 23px;
	text-align: center;
}

label.toggle-switch input {
	display: none;
}

label.toggle-switch span {
	display: inline-block;
	float: left;    
	width: 37px; height: 23px;
	background-color: #428bca;
	border-radius: 5px;
}

label.toggle-switch:after {
	color: #d9534f;
	content: 'NE';
}

label.toggle-switch.on span {
	float: right;
}

label.toggle-switch.on:after {
	color: #5cb85c;
	content: 'DA';
}

/* Check design */
.btn span.glyphicon {
	opacity: 0.2;
}
.btn.active span.glyphicon {
	opacity: 1;
}

.idk_tab_padding {
	padding: 40px 20px 0px 20px;
}

.idk_datetime {
	position: relative;
	font-size: 11px;
	top: -2px;
}

blockquote {
	font-size: 14px;
}

.idk_thumbnail {
	height: 100px;
	margin: 10px auto;
}

.idk_img_holder {
	position: relative;
	background: #ddd;
	margin: 5px;
	max-width: 175px;
	padding-bottom: 10px;
}

.idk_img_remove {
	position: absolute;
	top: -5px;
	right: -5px;
}

.idk_slide {
	width: 200px;
	height: auto;
}

/* iFrame */
.iframe-container {    
	padding-bottom: 60%;
	padding-top: 30px; height: 0; overflow: hidden;
}
 
.iframe-container iframe,
.iframe-container object,
.iframe-container embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.idk_progress {
	margin: 0px;
}




.idk_copyright {
	color: #666;
	margin-top: 20px;
}